Jump to content
  • 0

Running EMC9 and EMC7.5


Grampa Dave

Question

A while back I installed EMC9 and like most people I allowed it to uninstall 7.5 thinking that I would no longer need it. After using EMC9 for I while I have found that I like certain things in 7.5 better. If I was to install EMC7 and then upgrade to 7.5 would I do any harm to EMC9 and would 7.5 run along with 9???

 

Thanks

Grampadave

Link to comment
Share on other sites

8 answers to this question

Recommended Posts

Yes, I remember that with the downloaded "upgrade" version of 7.5, you needed 7.0 installed. You should be able to install 7.0, reboot, and install 7.5.

 

I had uninstalled my 7.5, prior to installing EMC 9. I then installed EMC 7.5, again, and all works well together. I did have problems when I left EMC 7.5 installed, then installed EMC 9. Some of the programs that I opened in 7.5 were version 9 programs, but installing in the reverse order (9 first, then 7.5) solved that problem.

 

Thanks Bruce, good to hear from you again. How are those grand kids of yours. I was at a hockey tourney all weekend I think that I had more fun then the two boys did. I have installed 7.5 and all seems to be ok. However I am having a problem with with DVD Builder, it will not let me Add a New Title. I will check it out and get back with some questions.

 

Bye & Thanks

Grampadave

Link to comment
Share on other sites

A while back I installed EMC9 and like most people I allowed it to uninstall 7.5 thinking that I would no longer need it. After using EMC9 for I while I have found that I like certain things in 7.5 better. If I was to install EMC7 and then upgrade to 7.5 would I do any harm to EMC9 and would 7.5 run along with 9???

 

Thanks

Grampadave

Other than Drag to Disc and IE7, you shouldn't have any trouble. IE7 will not work with EMC7.5 and no fix is planned. You can just install the parts of 7.5 you like if you don't want to install everything.

Link to comment
Share on other sites

Other than Drag to Disc and IE7, you shouldn't have any trouble. IE7 will not work with EMC7.5 and no fix is planned. You can just install the parts of 7.5 you like if you don't want to install everything.

 

Thanks Paul for your reply. I had purchased EMC7 in the box and then when 7.5 came out, I bought it online, so for me to put 7.5 back on I must first install 7 and then upgrade to 7.5.

So I take it from your reply that if I reinstall 7.5 in the manner that I have stated then I will have few if any problems running the two versions (EMC 7.5 and 9)????

 

Thanks

Link to comment
Share on other sites

Thanks Paul for your reply. I had purchased EMC7 in the box and then when 7.5 came out, I bought it online, so for me to put 7.5 back on I must first install 7 and then upgrade to 7.5.

So I take it from your reply that if I reinstall 7.5 in the manner that I have stated then I will have few if any problems running the two versions (EMC 7.5 and 9)????

 

Thanks

I've not had both running and only use 9 now (but did like 7.5 lots) but there are many others who've had both up and running. I'm sure they'll post with their own personal feelings so maybe wait just a bit to see what they say. They might give you a few tips to help you a bit. But, yes, they can, with the exceptions I've mentioned, exist together.

Link to comment
Share on other sites

Thanks Paul for your reply. I had purchased EMC7 in the box and then when 7.5 came out, I bought it online, so for me to put 7.5 back on I must first install 7 and then upgrade to 7.5.

So I take it from your reply that if I reinstall 7.5 in the manner that I have stated then I will have few if any problems running the two versions (EMC 7.5 and 9)????

 

Thanks

I have both EMC7.5 and EMC9 installed. So far I have no problem using either one.

 

I am not sure if there is a need for you to install version 7. I might be wrong but I think 7.5 can be installed by itself without installing 7. What did the instruction say about installation when you downloaded 7.5?

Link to comment
Share on other sites

I have both EMC7.5 and EMC9 installed. So far I have no problem using either one.

 

I am not sure if there is a need for you to install version 7. I might be wrong but I think 7.5 can be installed by itself without installing 7. What did the instruction say about installation when you downloaded 7.5?

 

I purchased the download upgrade to 7.5. It requires 7 to be installed. I ran into this problem when I first installed 7.5. I had removed 7 and then tried to install 7.5. It would not install untill I put 7 back on. I am glat to hear that you both have had very few problems with the two running together.

 

Thanks

Link to comment
Share on other sites

I purchased the download upgrade to 7.5. It requires 7 to be installed. I ran into this problem when I first installed 7.5. I had removed 7 and then tried to install 7.5. It would not install untill I put 7 back on. I am glat to hear that you both have had very few problems with the two running together.

 

Thanks

Thanks.

 

I hope the two versions co-exist well in your system, too!

Link to comment
Share on other sites

I purchased the download upgrade to 7.5. It requires 7 to be installed. I ran into this problem when I first installed 7.5. I had removed 7 and then tried to install 7.5. It would not install untill I put 7 back on. I am glat to hear that you both have had very few problems with the two running together.

 

Thanks

 

Yes, I remember that with the downloaded "upgrade" version of 7.5, you needed 7.0 installed. You should be able to install 7.0, reboot, and install 7.5.

 

I had uninstalled my 7.5, prior to installing EMC 9. I then installed EMC 7.5, again, and all works well together. I did have problems when I left EMC 7.5 installed, then installed EMC 9. Some of the programs that I opened in 7.5 were version 9 programs, but installing in the reverse order (9 first, then 7.5) solved that problem.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...